atk1.0 (2.30.0-1) unstable; urgency=medium

  [ Samuel Thibault ]
  * Bump Standards-Version to 4.2.0

  [ Jeremy Bicha ]
  * New upstream release
  * Update buildpath patch with version proposed upstream
  * debian/rules: Update build options for configure
  * debian/rules: Drop obsolete dh_translations override
  * debian/libatk1.0-0.symbols: Add new symbols

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 08 Sep 2018 12:19:54 -0400

atk1.0 (2.28.1-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 13 Mar 2018 10:32:22 -0400

atk1.0 (2.26.1-3) unstable; urgency=medium

  * Update Vcs fields for migration to https://salsa.debian.org/
  * Build-Depend on debhelper >= 11.1.3 to automatically build with the
    C.UTF-8 locale

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 20 Jan 2018 19:53:49 -0500

atk1.0 (2.26.1-2) unstable; urgency=medium

  [ Samuel Thibault ]
  * debian/patches/buildpath: Use @basename@ instead of @filename@ to avoid
    including the build path in installed headers (Closes: #880055, #882277)

  [ Jeremy Bicha ]
  * Update Vcs fields for conversion to git
  * Add debian/gbp.conf
  * Bump Standards-Version to 4.1.2
  * Bump debhelper compat to 11
  * Enable all hardening flags

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 20 Dec 2017 14:24:52 -0500

atk1.0 (2.26.1-1) unstable; urgency=medium

  * New upstream release
  * debian/rules
    - Add workaround for Ubuntu translations issue

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 27 Oct 2017 23:13:28 -0400

atk1.0 (2.26.0-2) unstable; urgency=medium

  * Update maintainer
  * Use C.UTF-8 locale to fix build failure

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 15 Sep 2017 22:25:17 -0400

atk1.0 (2.26.0-1) unstable; urgency=medium

  * New upstream release
  * Build with meson
  * debian/control.in:
    - Bump dependency on gtk-doc-tools to >= 1.25
    - Bump dependency on gobject-introspection to >= 1.32.0
  * Bump Standards-Version to 4.1.0

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 15 Sep 2017 20:50:48 -0400

atk1.0 (2.24.0-1) unstable; urgency=medium

  * Team upload

  [ Jeremy Bicha ]
  * New upstream release.
  * debian/rules: Use dh_install --fail-missing

 -- Paul Gevers <elbrus@debian.org>  Mon, 10 Jul 2017 22:41:08 +0200

atk1.0 (2.22.0-1) unstable; urgency=medium

  * New upstream release.
  * Install typelib files into multiarch paths.
  * Mark gir1.2-atk-1.0 and libatk1.0-dev as Multi-Arch: same and
    libatk1.0-doc as Multi-Arch: foreign.
  * Bump debhelper compat level to 10.

 -- Michael Biebl <biebl@debian.org>  Mon, 19 Sep 2016 18:57:00 +0200

atk1.0 (2.21.90-2) unstable; urgency=medium

  * Upload to unstable.

 -- Michael Biebl <biebl@debian.org>  Fri, 02 Sep 2016 12:13:26 +0200

atk1.0 (2.21.90-1) experimental; urgency=medium

  * New upstream beta release.
  * Convert from cdbs to dh.
  * Bump Standards-Version to 3.9.8
  * Migrate libatk1.0-dbg to dbgsym and drop the -dbg package.

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 12 Aug 2016 11:30:28 +0200

atk1.0 (2.20.0-1) unstable; urgency=medium

  * New upstream release.
  * Drop obsolete Conflicts and Replaces from pre-wheezy.
  * Bump Standards-Version to 3.9.7.
  * Set Homepage to https://wiki.gnome.org/Accessibility.

 -- Michael Biebl <biebl@debian.org>  Sun, 03 Apr 2016 13:26:57 +0200

atk1.0 (2.18.0-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Wed, 23 Sep 2015 19:51:09 +0200

atk1.0 (2.16.0-2) unstable; urgency=low

  * Upload to unstable.
  * Bump Standards-Version to 3.9.6 (no changes).

 -- Mario Lang <mlang@debian.org>  Tue, 05 May 2015 12:58:51 +0200

atk1.0 (2.16.0-1) experimental; urgency=medium

  * Upload to experimental.
  * New upstream release 2.16.0
    + AtkRole
      - Add new roles for fractions, roots, subscripts, and superscripts
      - Add ATK_ROLE_STATIC and clarify ATK_ROLE_TEXT
    + AtkState
      - Add ATK_STATE_READ_ONLY
      - Add ATK_STATE_HAS_TOOLTIP
      - Document the deprecation of ATK_STATE_ARMED

 -- Iain Lane <laney@debian.org>  Thu, 23 Apr 2015 11:00:02 +0100

atk1.0 (2.14.0-1) unstable; urgency=medium

  * New upstream release.
  * Upload to unstable.

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 26 Sep 2014 16:05:57 +0200

atk1.0 (2.13.90-1) experimental; urgency=medium

  * New upstream release
  * debian/libatk1.0-0.symbols:
    + Updated. Dropped some private symbols

 -- Sjoerd Simons <sjoerd@debian.org>  Sun, 07 Sep 2014 13:40:46 +0200

atk1.0 (2.12.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/libatk1.0-0.symbols:
    + Updated for the new symbols.
  * Upload to unstable.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Wed, 02 Apr 2014 16:20:03 +0200

atk1.0 (2.11.90-1) experimental; urgency=medium

  * New upstream development release.
  * debian/libatk1.0-0.symbols:
    + Add new symbols.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Thu, 20 Feb 2014 20:49:10 +0100

atk1.0 (2.11.6-1) experimental; urgency=medium

  * New upstream development release.
  * debian/libatk1.0-0.symbols:
    + Add new symbols.
  * debian/control.in:
    + Standards-Version is 3.9.5, no changes needed.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sun, 16 Feb 2014 18:47:52 +0100

atk1.0 (2.10.0-2) unstable; urgency=low

  * Upload to unstable.
  * debian/libatk1.0-0.symbols: Add Build-Depends-Package field.

 -- Michael Biebl <biebl@debian.org>  Wed, 25 Sep 2013 12:30:04 +0200

atk1.0 (2.10.0-1) experimental; urgency=low

  * New upstream release (Closes: #720929)
  * Update debian/libatk1.0-0.symbols with two added symbols

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 24 Sep 2013 22:49:23 +0200

atk1.0 (2.8.0-2) unstable; urgency=low

  * Upload to unstable.
  * Bump Standards-Version to 3.9.4. No further changes.

 -- Michael Biebl <biebl@debian.org>  Thu, 09 May 2013 23:49:16 +0200

atk1.0 (2.8.0-1) experimental; urgency=low

  * New upstream release.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Tue, 26 Mar 2013 13:07:55 +0100

atk1.0 (2.7.91-1) experimental; urgency=low

  [ Martin Pitt ]
  * Add a compile/link/run autopkgtest, thanks to Daniel Kessel!

  [ Emilio Pozuelo Monfort ]
  * New upstream release.
    + debian/libatk1.0-0.symbols:
      - Updated for the new symbols.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sat, 23 Feb 2013 19:29:26 +0100

atk1.0 (2.6.0-1) experimental; urgency=low

  * New upstream release.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Tue, 23 Oct 2012 15:29:17 +0200

atk1.0 (2.5.4-1) experimental; urgency=low

  [ Michael Biebl ]
  * Drop Build-Depends on gir1.2-glib-2.0 again since it is pulled by
    libgirepository1.0-dev. Bump the Build-Depends accordingly.

  [ Sjoerd Simons ]
  * New upstream release
  * Sync from Ubuntu:
    + Updated debian/libatk1.0-0.symbols

 -- Sjoerd Simons <sjoerd@debian.org>  Thu, 09 Aug 2012 15:41:53 +0200

atk1.0 (2.4.0-2) unstable; urgency=low

  * Bump dependency on libglib2.0-dev to (>= 2.31.2), needed for
    G_DEPRECATED_FOR. Closes: #666868
  * Re-add gir1.2-glib-2.0 for now since it's actually not pulled via
    libglib2.0-dev.
  * Bump Build-Depends on debhelper to (>= 9) for the compat level bump in the
    last upload.

 -- Michael Biebl <biebl@debian.org>  Mon, 02 Apr 2012 02:51:41 +0200

atk1.0 (2.4.0-1) unstable; urgency=low

  * New upstream release.
  * Upload to unstable.
  * Drop explicit build-dep on gir1.2-glib-2.0, it will be pulled in by
    the -dev package.
  * Drop XC- prefix on Package-Type field.
  * Add --list-missing to DEB_DH_INSTALL_ARGS.

 -- Jordi Mallach <jordi@debian.org>  Sat, 31 Mar 2012 11:30:53 +0200

atk1.0 (2.3.93-1) experimental; urgency=low

  * New upstream release.

 -- Jordi Mallach <jordi@debian.org>  Wed, 07 Mar 2012 14:39:06 +0100

atk1.0 (2.3.91-1) experimental; urgency=low

  [ Josselin Mouette ]
  * libatk1.0-udeb.install: install the library to the multiarch path.
    It avoids duplicating the file in the -dbg package.

  [ Michael Biebl ]
  * debian/watch: Track .xz tarballs.
  * Change section of gir1.2-atk-1.0 to introspection.

  [ Jordi Mallach ]
  * New upstream release.
  * Drop .a files from -dev package as they appear to be unuseful.
  * Update Vcs-* URLs.
  * Bump Standards-Version to 3.9.3, no changes needed.

 -- Jordi Mallach <jordi@debian.org>  Wed, 07 Mar 2012 12:41:55 +0100

atk1.0 (2.2.0-2) unstable; urgency=low

  * debian/libatk1.0-dev.install
    - Remove libtool .la file.
  * debian/rules
    - Remove clean-la.mk include.
    - Wrap configure flags.
  * debian/control.in
    - Remove obsolete Conflicts and Replaces.
    - Suggest devhelp instead of depending on lynx | www-browser.

 -- Michael Biebl <biebl@debian.org>  Wed, 05 Oct 2011 23:44:07 +0200

atk1.0 (2.2.0-1) unstable; urgency=low

  * New upstream release.
    - debian/libatk1.0-0.symbols: Adjust symbols file

 -- Laurent Bigonville <bigon@debian.org>  Tue, 27 Sep 2011 21:14:34 +0200

atk1.0 (2.0.1-2) unstable; urgency=low

  [ Laurent Bigonville ]
  * Transition to multiarch policy (Closes: #631691)

 -- Michael Biebl <biebl@debian.org>  Mon, 04 Jul 2011 00:50:22 +0200

atk1.0 (2.0.1-1) unstable; urgency=low

  * New upstream release.
  * debian/watch
    - Don't run uupdate.
    - Switch to .bz2 tarballs.
  * debian/control.in
    - Bump Standards-Version to 3.9.2. No further changes.
    - Remove article from description synopsis.
  * Bump debhelper compatility level to 8.
    - Update Build-Depends on debhelper.
    - Strip debian/tmp/ from .install files.

 -- Michael Biebl <biebl@debian.org>  Tue, 21 Jun 2011 22:33:22 +0200

atk1.0 (2.0.0-1) unstable; urgency=low

  [ Laurent Bigonville ]
  * New upstream release
  * debian/control.in: Bump gtk-doc-tools build-dependency
  * debian/rules:
    - Blindly bump the shlibs version. We've got a symbols file anyway and
      updating the version is error prone.
    - FTBFS if the .symbols file is not uptodate.

  [ Emilio Pozuelo Monfort ]
  * debian/rules:
    debian/control.in:
    - Let CDBS call dh_girepository for us. Require a recent enough version.
    - Let it also guess the debug package name.

  [ Josselin Mouette ]
  * Make the -dev package depend on the gir package.
  * New upstream stable release.
  * 01-docs_libs.patch: dropped, merged upstream.
  * 90-relibtoolize.patch: dropped, useless now.
  * Update symbols file.

 -- Josselin Mouette <joss@debian.org>  Sun, 10 Apr 2011 12:44:57 +0200

atk1.0 (1.32.0-2) experimental; urgency=low

  * Update to the new gir policy:
    - Rename gir1.0-atk-1.0 to gir1.2-atk-1.0.
    - Bump the gobject-introspection build dependency.
    - Build depend on gir1.2 packages.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sat, 11 Dec 2010 19:19:52 +0100

atk1.0 (1.32.0-1) experimental; urgency=low

  [ Josselin Mouette ]
  * Make libatk1.0-0 depend on libatk1.0-data and remove the opposite
    dependency. Closes: #599666.

  [ Laurent Bigonville ]
  * New upstream stable release.
    - Refresh debian/patches/90-relibtoolize.patch
  * debian/control.in:
    - Bump Standards-Version to 3.9.1
    - Remove duplicate Uploaders
    - Remove duplicate Section/Priority to please lintian
  * debian/rules: Bump SHLIB_VERSION version
  * Switch to dpkg-source 3.0 (quilt) format
  * Add libatk1.0-0.symbols file
  * Enable introspection support (Closes: #582385)

 -- Laurent Bigonville <bigon@debian.org>  Mon, 22 Nov 2010 19:38:00 +0100

atk1.0 (1.30.0-1) unstable; urgency=low

  * New upstream stable release.
    + debian/patches/90-relibtoolize.patch:
      - Regenerated for the new version.

 -- Sebastian Dröge <slomo@debian.org>  Wed, 31 Mar 2010 09:03:18 +0200

atk1.0 (1.29.92-1) experimental; urgency=low

  * New upstream release candidate.
  * debian/control.in:
    - Update Standards-Version to 3.8.4, no additional changes needed.
    - Added myself to uploaders.
  * debian/patches/01-docs_ldflags.patch: Fix FTBFS with binutils-gold.
  * debian/patches/90-relibtoolize.patch: Relibtoolize.

 -- David Weinehall <tao@debian.org>  Tue, 23 Mar 2010 04:11:53 +0200

atk1.0 (1.29.4-1) experimental; urgency=low

  * New upstream development release.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 04 Jan 2010 10:28:47 +0100

atk1.0 (1.29.3-1) experimental; urgency=low

  * New upstream development release:
    + debian/rules:
      - Include check-dist.mk to prevent accidental uploads to unstable.
      - Update SHVER to 1.29.3 for the new API.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 01 Dec 2009 15:49:37 +0100

atk1.0 (1.28.0-1) unstable; urgency=low

  * New major upstream release.
  * debian/patches/70_docize.patch: Removed, no longer necessary.
  * debian/control{,.in}: Bump Standards-Version to 3.8.3.

 -- Mario Lang <mlang@debian.org>  Wed, 23 Sep 2009 10:42:37 +0200

atk1.0 (1.26.0-1) unstable; urgency=low

  [ Mario Lang ]
  * debian/control{,.in}: Change Vcs-* to point to 'unstable'.

  [ Josselin Mouette ]
  * Add libglib2.0-doc to b-d-i to ensure proper xrefs.

  [ Luca Bruno ]
  * New upstream release.
  * debian/control:
    - Bump Standards-Version to 3.8.1, no additional changes needed.
    - Lower libglib2.0-dev Build-Depend to 2.0.0.
  * debian/patches/70_docize.patch:
    - Added to fix compilation error during docs generation. The patch
      deletes docs/xml/ in order to be auto-regenerated.

  [ Mario Lang ]
  * debian/control{,.in}: Move libatk1.0-dbg from section libdevel to
    debug.

 -- Mario Lang <mlang@debian.org>  Fri, 24 Apr 2009 14:10:50 +0200

atk1.0 (1.24.0-2) unstable; urgency=low

  * Upload to unstable.

 -- Josselin Mouette <joss@debian.org>  Fri, 27 Feb 2009 17:01:17 +0100

atk1.0 (1.24.0-1) experimental; urgency=low

  [ Luca Bruno ]
  * New upstream release.
  * debian/control:
    - Bump Standards-Version to 3.8.0 (no changes).
    - Add Homepage field with http://www.gtk.org.
    - Add Vcs-* headers to control file.

 -- Josselin Mouette <joss@debian.org>  Tue, 11 Nov 2008 10:16:11 +0100

atk1.0 (1.22.0-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.7.3 (no changes).
  * debian/copyright: Add Copyright years to satisfy lintian.
  * debian/libatk1.0-doc.doc-base: Change section from Apps/Programming
    (obsolete) to Accessibility (fits a lot better).

 -- Mario Lang <mlang@debian.org>  Tue, 11 Mar 2008 13:34:55 +0100

atk1.0 (1.20.0-1) unstable; urgency=low

  [ Loic Minier ]
  * Fix description of -dbg package.

  [ Sebastian Dröge ]
  * New upstream release, with API additions:
    + debian/rules:
      - Bump shlibs to >= 1.20.0.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 17 Sep 2007 14:50:26 +0200

atk1.0 (1.18.0-2) unstable; urgency=low

  * Upload to unstable; drop check-dist include.
  * Fix URL in copyright.
  * Fix mixture of DEB_CONFIGURE_SCRIPT_ENV / direct LDFLAGS setting;
    build-dep on cdbs >= 0.4.41.
  * Install udeb files via debian/libatk1.0-udeb.install.
  * Drop useless debian/*.dirs.
  * Wrap build-deps and deps.

 -- Loic Minier <lool@dooz.org>  Wed, 11 Apr 2007 18:06:30 +0200

atk1.0 (1.18.0-1) experimental; urgency=low

  * New upstream release, no changes to packaging needed.

 -- Marc 'HE' Brockschmidt <he@debian.org>  Sun, 25 Mar 2007 11:13:28 +0200

atk1.0 (1.17.0-1) experimental; urgency=low

  * New upstream release; no API change.

 -- Loic Minier <lool@dooz.org>  Sun, 11 Mar 2007 19:36:51 +0100

atk1.0 (1.13.2-1) experimental; urgency=low

  * New upstream development release; with API additions.
    - Bump up shlibs to >= 1.13.2.
  * Include the new check-dist Makefile to prevent accidental uploads to
    unstable; bump build-dep on gnome-pkg-tools to >= 0.10.

 -- Loic Minier <lool@dooz.org>  Sun, 11 Mar 2007 17:56:01 +0100

atk1.0 (1.12.4-2) unstable; urgency=medium

  * Add a get-orig-source target to retrieve the upstream tarball.
  * Add a /usr/share/doc/libatk1.0-doc/atk symlink as well until we move the
    HTML files back to the gtk-doc dir; thanks Ian Zimmerman; closes: #411154.

 -- Loic Minier <lool@dooz.org>  Fri, 16 Feb 2007 20:01:13 +0100

atk1.0 (1.12.4-1) unstable; urgency=medium

  * New upstream release; no API nor ABI change; only translation updates.
  * Urgency medium to get the translations in etch.

 -- Loic Minier <lool@dooz.org>  Fri,  5 Jan 2007 15:46:36 +0100

atk1.0 (1.12.3-1) unstable; urgency=low

  * Set Maintainer to the Debian GNOME Maintainers.
  * New upstream release; no API change.

 -- Loic Minier <lool@dooz.org>  Mon,  2 Oct 2006 15:57:39 +0200

atk1.0 (1.12.2-1) unstable; urgency=low

  * New upstream release.
  * Bump shlib version.
  * Use clean-la.mk and require gnome-pkg-tools 0.7.

 -- Josselin Mouette <joss@debian.org>  Sat,  9 Sep 2006 12:44:28 +0200

atk1.0 (1.12.1-1) unstable; urgency=low

  * Update watch file to track stable upstream releases.
  * New upstream release, with API additions.

 -- Loic Minier <lool@dooz.org>  Fri, 14 Jul 2006 20:20:47 +0200

atk1.0 (1.11.4-3) unstable; urgency=low

  * Set DEB_DBG_PACKAGE_ALL := libatk1.0-dbg to stop shipping debug files in
    the library package and drop DEB_DH_STRIP_ARGS := --keep-debug and the
    whole binary-fixup/libatk1.0-dbg rule.
  * Add a Replaces: libatk1.0-0 (<< 1.11.4-3) on libatk1.0-dbg due to this
    fix.
  * Bump up Standards-Version to 3.7.2.
  * Add ${misc:Depends}.
  * Make package binNMU-safe.
    - Build-Depend on dpkg-dev (>= 1.13.19).
    - User ${source:Version} and ${binary:Version} in interdependencies.

 -- Loic Minier <lool@dooz.org>  Fri,  7 Jul 2006 09:07:50 +0200

atk1.0 (1.11.4-2) unstable; urgency=high

  * [debian/rules] Corrected typo which resulted in incorrect shlibs file.
    (Closes: #361680)

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Wed,  3 May 2006 20:43:22 +0200

atk1.0 (1.11.4-1) unstable; urgency=low

  * New upstream release (mostly documentation and l10n improvements)
  * [debian/rules] Disabled mv which is no longer needed.
  * Fixes for udeb are now integrated into the subversion repository for this
    package. (Closes: #356746)

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Sun,  2 Apr 2006 10:40:29 +0200

atk1.0 (1.11.3-1) unstable; urgency=low

  * New upstream release
  * debian/rules:
    - --add-udeb option for dh_makeshlibs (Closes: #356746)
    - do not exclude udeb from dh_strip
  * debian/control:
    - require debhelper >= 5.0.22 (required for --add-udeb)
    - XC-Package-Type: udeb instead of Provides:
    - changed Priority: of udeb from optional to extra
    - rewrite of udeb package description
  * debian/compat:
    - updated debhelper compat level to v5
  * debian/copyright:
    - changed download location from ftp.gtk.org to ftp.gnome.org

  J.H.M. Dassen (Ray):
  * [debian/watch] Updated.

 -- Oystein Gisnas <oystein@gisnas.net>  Sun, 19 Mar 2006 09:26:18 +0100

atk1.0 (1.10.3-1) unstable; urgency=low

  * New upstream release.
  * 000_relibtoolise.patch: removed.
  * rules:
    + cleanup
    + pass --as-needed to LDFLAGS.
  * watch: updated to 1.10.
  * Standards-version is 3.6.2.
  * Update FSF address.
  * Require debhelper 4.1 for cdbs.
  * rules,libatk1.0-udeb.dirs: install the library in the udeb package.

 -- Josselin Mouette <joss@debian.org>  Mon, 12 Sep 2005 22:48:17 +0200

atk1.0 (1.10.1-2) unstable; urgency=low

  * Upload to unstable.

 -- Josselin Mouette <joss@debian.org>  Mon,  6 Jun 2005 21:43:24 +0200

atk1.0 (1.10.1-1) experimental; urgency=low

  * New upstream version.
  * debian/control.in:
    - updated the Build-Depends.
  * debian/patches/000_relibtoolise.patch:
    - updated.
  * debian/rules:
    - build the html files.

 -- Sebastien Bacher <seb128@debian.org>  Mon,  2 May 2005 17:52:26 +0200

atk1.0 (1.9.0-1) experimental; urgency=low

  * New upstream release (Closes: #293126).
  * debian/control.in:
    - updated the Build-Depends on libglib2.0-dev to 2.5.7.
  * debian/patches/000_relibtoolise.patch:
    - updated.
  * debian/rules:
    - updated the shlibs.

 -- Sebastien Bacher <seb128@debian.org>  Tue,  1 Feb 2005 12:51:15 +0100

atk1.0 (1.8.0-4) unstable; urgency=low

  * Build and add libatk-1.0.a to the -dev packages. (Closes: #283862)

 -- Marc 'HE' Brockschmidt <he@debian.org>  Sun, 12 Dec 2004 23:36:47 +0100

atk1.0 (1.8.0-3) unstable; urgency=low

  * Upload to unstable.

 -- Sebastien Bacher <seb128@debian.org>  Wed, 17 Nov 2004 20:43:35 +0100

atk1.0 (1.8.0-2) experimental; urgency=low

  * [debian/libatk1.0-doc.doc-base] Corrected locations. (Closes: #271254)
  * [debian/libatk1.0-doc.links] Added.

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Sun, 12 Sep 2004 11:47:39 +0200

atk1.0 (1.8.0-1) experimental; urgency=low

  * New upstream release.
  * Switched to CDBS.
  * [debian/patches/000_relibtoolise.patch] Added.
  * [debian/rules] Tightened shlibs.

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Sat, 11 Sep 2004 10:55:34 +0200

atk1.0 (1.6.1-3) unstable; urgency=medium

  * 000_fix_symbol_resolution.patch: New. Fixes FTBFS due to undefined
    references. (Closes: #264328)
  * 001_atk1.0-debian-libtool.patch: Renumbered, regenerated.
  * GNOME team upload; acknowledge NMU. (Closes: #260521)

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Sun,  8 Aug 2004 19:20:31 +0200

atk1.0 (1.6.1-2.1) unstable; urgency=low

  * NMU
  * Re-libtoolize. (Closes: #260521)

 -- Robert Millan <rmh@debian.org>  Thu, 29 Jul 2004 16:18:10 +0200

atk1.0 (1.6.1-2) unstable; urgency=low

  * GNOME Team Upload.
  * Upload to unstable
    + close bug fixed in experimental uploads (Closes: #220533).
  * J.H.M. Dassen (Ray) <jdassen@debian.org>:
  + [debian/rules] Make the linker work a bit harder so dynamic loading can be
    done faster; safety measure: ensure the build aborts when the library
    still has references to undefined symbols.

 -- Sebastien Bacher <seb128@debian.org>  Sat, 22 May 2004 15:03:55 +0200

atk1.0 (1.6.1-1) experimental; urgency=low

  * New upstream release.

 -- Sebastien Bacher <seb128@debian.org>  Mon, 26 Apr 2004 21:59:37 +0200

atk1.0 (1.6.0-2) experimental; urgency=low

  * GNOME Team Upload.
  * debian/rules:
    - updated shver to 1.6.0

 -- Sebastien Bacher <seb128@debian.org>  Wed, 24 Mar 2004 21:59:07 +0100

atk1.0 (1.6.0-1) experimental; urgency=low

  * Akira TAGOH <tagoh@debian.org>
  - New upstream release.
  - debian/control:
    - added gnome-pkg-tools to Build-Depends.
  - debian/rules:
    - modified to generate debian/control using gnome-pkg-tools.
    - don't claim the newer shlibs.
  - debian/libatk1.0-doc.doc-base:
    - fixed wrong index file. (closes: Bug#220533)

 -- Akira TAGOH <tagoh@debian.org>  Fri, 19 Mar 2004 03:46:09 +0900

atk1.0 (1.4.1-1) unstable; urgency=low

  * New upstream release (Closes: #204965).
    - added html doc missing upstream in the tarball.
  * debian/control:
    - bumped Standards-Version to 3.6.1.0
  * Gnome Team Upload

 -- Sebastien Bacher <seb128@debian.org>  Sun, 19 Oct 2003 14:29:45 +0200

atk1.0 (1.2.4-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    - bumped Standards-Version to 3.5.10.0.
  * debian/patches/000_atk1.0-debian-libtool.patch:
    - removed.

 -- Akira TAGOH <tagoh@debian.org>  Sun, 18 May 2003 01:41:55 +0900

atk1.0 (1.2.3-1pre2v1) unstable; urgency=low

  * debian/control:
    - changed a section for libatk1.0-dbg to libdevel.

 -- Akira TAGOH <tagoh@debian.org>  Sun, 20 Apr 2003 13:51:54 +0900

atk1.0 (1.2.3-1) unstable; urgency=low

  * New upsream release.
  * debian/rules:
    - removed dh_undocumented.
  * debian/control:
    - bumped Standards-Version to 3.5.9.
    - changed a section for libatk1.0-dev to libdevel.
  * debian/patches/000_atk1.0-debian-libtool.patch:
    - updated.

 -- Akira TAGOH <tagoh@debian.org>  Fri, 18 Apr 2003 07:47:51 +0900

atk1.0 (1.2.2-4) unstable; urgency=low

  * debian/control:
    - rename libatk1.0-0-udeb to libatk1.0-udeb.
    - delete Recommends line from libatk1.0-udeb. (closes: Bug#183747)
    - add Provides: libatk1.0-0 for libatk1.0-udeb.
  * debian/libatk1.0-udeb.files:
    - contain the libraries and locale data.

 -- Akira TAGOH <tagoh@debian.org>  Sat,  8 Mar 2003 03:58:07 +0900

atk1.0 (1.2.2-3) unstable; urgency=low

  * debian/control:
    - add autotools-dev to Build-Depends.
    - add libatk1.0-0-udeb package for debian-installer.
    - improve the descriptions (closes: Bug#177999)
  * debian/rules:
    - bumped DH_COMPAT to 4.
    - create the symlinks on /usr/share/gtk-doc/html.

 -- Akira TAGOH <tagoh@debian.org>  Thu,  6 Mar 2003 13:30:04 +0900

atk1.0 (1.2.2-2) unstable; urgency=low

  * debian/patches/000_atk1.0-1.2.2-libtool.patch:
    applied to fix the build issue on mipsel. (closes: Bug#177657)

 -- Akira TAGOH <tagoh@debian.org>  Wed, 22 Jan 2003 18:58:00 +0900

atk1.0 (1.2.2-1) unstable; urgency=low

  * New upstream release.

 -- Akira TAGOH <tagoh@debian.org>  Tue, 21 Jan 2003 03:13:19 +0900

atk1.0 (1.2.1-1) unstable; urgency=low

  * New upstream release.

 -- Akira TAGOH <tagoh@debian.org>  Sat, 11 Jan 2003 04:53:13 +0900

atk1.0 (1.2.0-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    - bumped Standards-Version to 3.5.8.
    - updated Build-Depends.
    - append libatk1.0-data as new package.
  * debian/rules:
    support noopt option for DEB_BUILD_OPTIONS.
  * debian/copyright:
    fix copyright-lists-upstream-authors-with-dh_make-boilerplate issue.

 -- Akira TAGOH <tagoh@debian.org>  Wed, 25 Dec 2002 15:41:31 +0900

atk1.0 (1.0.3-2) unstable; urgency=low

  * debian/control:
    - bumped Standards-Version and depends debhelper (>> 4).
    - add libglib2.0-doc and libgtk2.0-doc to Suggests for -doc.
  * debian/rules: add symlink to fix the missing symlink for glib, gtk.
    (closes: Bug#158729)

 -- Akira TAGOH <tagoh@debian.org>  Sat, 31 Aug 2002 10:45:19 +0900

atk1.0 (1.0.3-1) unstable; urgency=low

  * New upstream release.

 -- Akira TAGOH <tagoh@debian.org>  Sun,  4 Aug 2002 18:04:55 +0900

atk1.0 (1.0.2-1) unstable; urgency=low

  * New upstream release.
  * debian/control: updates Build-Depends and Depends for -dev.

 -- Akira TAGOH <tagoh@debian.org>  Wed, 29 May 2002 01:36:40 +0900

atk1.0 (1.0.1-2) unstable; urgency=low

  * debian/scripts/vars.build: fix bashism.
  * debian/rules: add --enable-static.

 -- Akira TAGOH <tagoh@debian.org>  Thu, 11 Apr 2002 19:44:43 +0900

atk1.0 (1.0.1-1) unstable; urgency=low

  * New upstream release.

 -- Akira TAGOH <tagoh@debian.org>  Sat, 30 Mar 2002 17:07:09 +0900

atk1.0 (1.0.0-1) unstable; urgency=low

  * Initial Release.

 -- Akira TAGOH <tagoh@debian.org>  Tue, 12 Mar 2002 02:50:02 +0900

